Subject: Re: Color isssues on posters & invoice payment/check
From: "Mike" <[email-masked]>
To: "George Keck" <[email-masked]>
Date: Fri, 16 Sep 2011 12:06:47 -0400

They can be picked up any time.  However, I will have to place those states on back order and would need those scheduled right away to be able to get those back asap.  How quickly can they get those turned around?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: George Keck 
  To: Mike 
  Sent: Friday, September 16, 2011 11:23 AM
  Subject: RE: Color isssues on posters & invoice payment/check

  Hi Mike,

  We would like to pick up the bad posters so we can replace. Please let me know when they are ready so I can send the driver. Have a good day.

  Thanks,

  Angie

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, September 15, 2011 5:57 PM
  To: George Keck
  Subject: Color isssues on posters & invoice payment/check

  George (Angie),

  We have had a few different states that have smudges on the pages (under the lamination) as well as yellow bleeding through on some of the lettering.  We had quite a bit of it on the New York posters and I have found it also on the Illinois posters.  We need to discuss reprint on these as the quality is not to our liking.  Also, I have a check ready to be picked up.  If Angie can stop by, I can show the problem posters and give the check.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]